.problems {
    padding-top: rem(70);
    padding-bottom: rem(70);

    &__header {
        max-width: rem(780);
        margin-bottom: rem(50);
    }

    &__content {
        margin-left: rem(15);
        font-size: rem(18);
        line-height: rem(30);
        margin-bottom: rem(56);
        display: grid;
        grid-row-gap: rem(27);
        grid-template-columns: 1fr;
    }

    &__item {
        position: relative;
        padding-left: rem(60);

        &:before {
            top: 2px;
            left: 0;
            z-index: 1;
            content: '';
            width: rem(30);
            height: rem(30);
            display: block;
            position: absolute;
            border-radius: 50%;
            border: 7px solid $gray-light;
        }

        &:hover {

            &:before {
                border-color: $red;
            }
        }
    }

    &__footer {
        font-weight: 700;
        font-size: rem(31);
        line-height: rem(47);
    }

    @include media-breakpoint-up(md) {

        &__content {
            width: rem(520);
        }
    }

    @include media-breakpoint-up(lg) {
        min-height: rem(1100);
        background: url("../img/problem__bg.webp") 50% 100% no-repeat;
    }

    @include media-breakpoint-up(xl) {

        &__content {
            margin-left: rem(84);
        }

        &__footer {
            margin-left: rem(50);
        }
    }
}
